﻿#body-wrapper header {
  border-bottom: 1px solid #ddd;
}
@media (max-width: 47.99em) {
  #body-wrapper header {
    padding-bottom: 15px;
  }
}

#body-wrapper header #logo {
  background-image: url(images/logo.svg);
  display: block;
  margin: 10px 10px 10px 0;
  height: 60px;
  width: 260px;
  float: left;
}
@media (max-width: 47.99em) {
  #body-wrapper header #logo {
    background-image: url(images/logo-small.svg);
    height: 50px;
    width: 120px;
    margin: 15px 10px 20px 0;
  }
}

#body-wrapper #content-container #middle-zone .services h2 {
  padding: 1.5em 0 0;
}

#body-wrapper > footer {
  box-sizing: border-box;
}
